.cat-cover{
    position: relative;
    min-height: 100px;
}
.cat-cover::after{
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: 0;
    
    width: 100%;
    height: 115px;
    content: "";
    
    background: linear-gradient(to top, rgb(0 0 0 / 65%), transparent);
}
.cat-cover .btn-back-home{
    position: absolute;
    top: 1rem;
    right: 1rem;
    z-index: 2;
}
[dir="ltr"] .cat-cover .btn-back-home{
    right: auto;
    left: 1rem;    
}
.cat-cover :is(picture, img){
    display: block;
    width: 100%;
    height: 275px;
    object-fit: cover;
    object-position: center;
}
.cat-body{
    position: relative;
    z-index: 1;
    /* box-shadow: 0 -15px 25px rgb(0 0 0 / 25%); */
    margin-top: -20px;
    background-color: var(--section-bg);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    padding: 1.5rem;
}

.service-info{
    width: calc(100% - 1rem - 140px);
}

#featured-services .product-card{
    max-width: unset;
    background: var(--light);
}